
Foreman - Refactor #34365

Update examples for truthy? and falsy? macros

02/01/2022 01:57 PM - Leos Stejskal

Status: Closed   

Priority: Normal   

Assignee: Leos Stejskal   

Category: Templates   

Target version:    

Difficulty:  Fixed in Releases: 3.2.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9079

  

Description

Related issues:

Related to Foreman - Feature #34213: Introduce is_true? & is_false? template ... Closed

Associated revisions

Revision d6afd842 - 02/09/2022 12:29 PM - Leos Stejskal

Fixes #34365 - Update examples for truthy? and falsy? macros

History

#1 - 02/01/2022 02:18 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9079 added

#2 - 02/02/2022 08:09 PM - Ondřej Ezr

- Related to Feature #34213: Introduce is_true? & is_false? template helpers added

#3 - 02/09/2022 12:29 PM - The Foreman Bot

- Fixed in Releases 3.2.0 added

#4 - 02/09/2022 01:01 PM - Leos Stejskal

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|d6afd842f3a20641bf745edde4c90b1fc9c96a34.
